<div class="table-responsive">
  <table class="table table-bordered table-striped table-responsible sortable">
    <thead>
      <tr>
        <th width=10%>Parcela</th>
        <th width=40%>Vencimento</th>
        <th width=25%>Valor</th>
        <th width=10%>Descrição</th>
      </tr>
    </thead>
    <tbody>

      <?php

      /* Edival 15/12/2016 10:35
         capturar o array associativo em tela dos produtos informados
        */

        $ar_titulos = array();

        foreach($ar_imposto as $key-> $value){

          $parcela    = '';
          $vencimento = '';
          $valor      = '';
          $descricao  = '';

       echo "<tr>";
          // echo "<td class='text-center'><input type='checkbox' /></td>";
          echo "<td>$parcela</td>";
          echo "<td>$vencimento</td>";
          echo "<td>$valor</td>";
          echo "<td>$descricao</td>";
          /*
          echo "<td class='text-center'><a href='erpc_produto_edit.php?id=$id_crip'>  <i class='glyphicon glyphicon-pencil' title='Editar'><span class='sr-only'>Editar</span></i></a></td>";
          echo "<td class='text-center'><a href='erpc_produto_remove.php?id=$id_crip'><i class='glyphicon glyphicon-remove' title='Remover'><span class='sr-only'>Remover</span></i></a></td>";
          */
        echo "</tr>";
       }
      ?>
    </tbody>
  </table>
</div> <!-- table-responsive -->
